#dmlabelframe {
	vertical-align:middle;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	padding: 0px;
	margin: 0px;
}
#dmlabelframe td {
	text-align:center;
}
#dmlabelframe a {
	color:#FFFFFF;
	text-decoration:none;
}

.dmlabel {
	text-align:center;
	vertical-align:middle;
}

.dmbox {
	background-color:#FFFFFF;
	border: 1px solid #CCCCCC;
	position:absolute;
	top:95px;
	visibility:hidden;
}
.dmbox table{
	background-color:#FFFFFF;
}
.dmbox tr{
	vertical-align:top;
}
.dmbox td{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FF6600;
	vertical-align: top;
	text-align:left;
	line-height: 130%;
	white-space: nowrap;
	padding-right: 5px;
	padding-left: 5px;
}
.dmbox strong{
	color:#FF6600;
	font-weight: bold;
	margin-bottom: 3px;
}
.dmbox a{
	color:#333333;
	text-decoration: none;
}
.dmbox a:hover{
	color:#FF6600;
	text-decoration: underline;
}
.dmbox a:active a:hover a:visited{
	color:#FF6600;
	text-decoration: underline;
}
.dmbox em{
	font-weight:bold;
	font-style: normal;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
}
.stronglink a {
	color:#FF6600;
	font-weight: bold;
	margin-bottom: 3px;
	text-decoration: underline;
}
.stronglink a:hover {
	color:#333333;
	text-decoration: underline;
}